Berkeley DB version 4.8.30

## com.sleepycat.db
Interface ForeignMultiKeyNullifier

    public interface ForeignMultiKeyNullifier

Method Summary
`boolean` `nullifyForeignKey(SecondaryDatabase secondary, DatabaseEntry key, DatabaseEntry data, DatabaseEntry secKey)`

Method Detail

### nullifyForeignKey

    boolean nullifyForeignKey(SecondaryDatabase secondary,
                              DatabaseEntry key,
                              DatabaseEntry data,
                              DatabaseEntry secKey)
                              throws DatabaseException

  Throws:
    `DatabaseException`

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.